@font-face{
font-family:"Didot W01 Bold Italic";
src:url("https://assets.macys.com/dyn_img/fonts/5fa305e7-b64e-4c8a-b1f5-324ecc0b83ed.eot?#iefix");
src:url("https://assets.macys.com/dyn_img/fonts/5fa305e7-b64e-4c8a-b1f5-324ecc0b83ed.eot?#iefix") format("eot"),url("https://assets.macys.com/dyn_img/fonts/fa4e3a6d-66cb-4422-9450-017ce5d58f68.woff2") format("woff2"),url("https://assets.macys.com/dyn_img/fonts/69ebc5c0-3a5a-4452-a681-d3ba91648d9f.woff") format("woff"),url("https://assets.macys.com/dyn_img/fonts/98cd62f2-3e6f-4bf5-8d48-42df36207b6d.ttf") format("truetype"),url("https://assets.macys.com/dyn_img/fonts/97dc6a4b-7baa-436e-9d48-62870c1e49ac.svg#97dc6a4b-7baa-436e-9d48-62870c1e49ac") format("svg");
}
.mconnect-nav-ul-mobile {
	display: none;
	margin: 0;
}
.mconnect-nav-ul-mobile li {
	border-bottom: 1px solid #b4b4b4;
	padding: 0.3em 0 0.3em 0.5em;
}
.mconnect-nav-ul-mobile a {
	text-decoration: none;
	font-size: 0.9em;
	text-transform: capitalize;
}
.mconnect-container h1{
	font-size: 3em;
	margin: 1em 0 0.25em 0;
	line-height: .8em;
	font-family:"Didot W01 Bold Italic";
}
.mconnect-container h2{
	font-size: 2.75em;
	line-height: 1;
	margin: 0 0 0.3em 0;
}
.mconnect-container p{
	font-size: 1em;
	margin: 0 0 1.2em 0;
	line-height: 1.2;
}
nav.mconnect-nav{
	height: 3.125em;
	background: #e4e4e4;
}
.mconnect-nav li:last-child {
	background:none;
}
.mconnect-nav li a{
	text-decoration: none;
	font-weight: bold;
}
.mconnect-welcome{
	background: #f7f7f7;
}
.mconnect-welcome p{
	font-size: 0.875em;
}
.mconnect-macys-app{
	padding: 3em 0;
	background: #f7f7f7;
}
.mconnect-macys-app p.mconnect-macys-app-sub{
	margin-bottom: 0.3em;
}

.mconnect-macys-app p.mconnect-button {
	margin: 0 0 1em 0;
}

p.mconnect-button a{
	display: block;
	width: 10.5em;
	height: 2.625em;
	line-height: 2.7em;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	background: #cc0000;
}

p.mconnect-disclaimer {
	margin-bottom: 1em;
	font-size: 0.70em;
	line-height: 1.4em;
	color: #333333;
}

p.mconnect-disclaimer a {
	padding: 0 2em 0 0;
}

span.mconnect-highlight{
	color: #cc0000;
}
.mconnect-signup{
	padding: 4em 0;
}
	.mconnect-signup-image{
		margin-top: 2.5em;
	}

.mconnect-mlove-text h2 {
	margin-bottom: 0.15em;
}
.mconnect-mlove-text p {
	margin-bottom: 1em;
}
.mconnect-mlove-text p.mconnect-button a{
	margin-left: auto;
	margin-right: auto;
}
.mconnect-macys-loveit{
	background: #fff;
	padding: 4em 0;
}
.mconnect-macys-loveit-text{
	padding: 3em 0 0 0;
}
.mconnect-follow{
	padding: 7em 0;
	background: #f7f7f7;
}
.mconnect-mystylist-text-div {
	margin-left: 20% !important;
}
.mconnect-follow-text {
	margin-top: 2em;
}
.mconnect-mystylist-text .mconnect-mystylist-text-row { margin-top: 7em; }
.mconnect-mystylist-text p.mconnect-button a{
	width: 16em;
}
.mconnect-hide-desktop { display: none; }
.mconnect-justify-mobile { margin-bottom: 0.3em !important; }
@media only screen and (max-width: 40em) {
	.mconnect-hide-mobile {
		display: none;
	}
	.mconnect-hide-desktop { display: inline; }
	.mconnect-container h1{
		font-size: 2em;
		line-height: 1;
	}
	.mconnect-container h1 span {
		font-size: 2em;
	}
	.mconnect-container h2{
		margin: 0.35em 0;
		font-size: 2.2em;
		line-height: 1;
	}
	.mconnect-container p{
		margin-bottom: 1em;
	}
	.mconnect-app-p { margin-bottom: 2em !important; }
	.mconnect-justify-mobile { text-align: justify; }
	.mconnect-macys-app-sub { text-align: left; }
	.mconnect-disclaimer {text-align: justify; }
	.mconnect-macys-app{
		padding: 2em 0;
	}
	.mconnect-macys-app-text{
		text-align:center;
	}
	.mconnect-macys-app-icons{
		padding-bottom: 2em;
	}
	.mconnect-macys-signup-text {
		text-align:center;
	}
	p.mconnect-button a{
		margin-left: auto;
		margin-right: auto;
		width: 95%;
	}
	.mconnect-signup{
		padding: 2em 0;
	}
	.mconnect-signup-image{
		margin-top: 0;
	}
	.mconnect-mlove{
		height: auto !important;
		padding: 0 !important;
		background: none !important;
	}
	.mconnect-mlove-text{
		height:18.25em;
		padding: 0;
	}
	.mconnect-macys-loveit{
		padding: 3em 0 2em 0;
	}
	.mconnect-follow-img-row img { width: 90%; }
	.mconnect-loveit-h2 {
		width: 60%;
		margin: 0.4em auto !important;
	}
	.mconnect-loveit-p {
		margin-bottom: 1.5em !important;
	}
	.mconnect-macys-loveit-text{
		padding: 0;
	}
	.mconnect-follow{
		padding: 2em 0;
	}
	/*.mconnect-follow li{
		margin:0.3125em;
	}*/
	.mconnect-mystylist-image{
		height: 24.9375em;
	}

	.mconnect-mystylist-text{
		background: none;
		height: auto;
	}
}